.homepage .product-cycler-fullwidth{
	max-width: 1440px !important;
margin: auto;
}

.home-04 .product-cycler-fullwidth{
	max-width: 1440px !important;
margin: auto;
}

.darken-image{
		filter: brightness(0.65);
}
.banner1 .darken-image{

	filter: brightness(0.9);
}	
.d-md-block{
	display: block !important;
}

.d-none {
    display: none !important;
}


.banner-container{
	margin-bottom: 10px;
	max-width: 1920px;
			margin-left: auto;
			margin-right: auto;

}


.banner-container img{
	width: 100%;

}

.two-cols-banner .left-col{
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.two-cols-banner .right-col{
	padding-left: 0px !important;
	padding-right: 0px !important;
}


.text-container{

	position: relative;
	margin: auto;
	text-align: center;
}

.flex-btn2{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.banner1 .text-wrapper{

	position: absolute;
	top: 54%;
	left: 29%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 100px;
	/*max-width: px;*/
}

.banner1 .text-wrapper h2{
	color: #152949;
	font-size:44px;
	letter-spacing: 1px;
	font-weight: 600;
	/*text-shadow: 0px 3px 6px #4543492b;	 	*/

}
.banner1 .text-wrapper h3{
	color: #152949;
	font-size:100px;
	text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 5px;
	/*text-shadow: 0px 3px 6px #4543492b;	 	*/
	padding-top: 20px;

}

.banner1 .text-wrapper h4{
	color: #152949;
	font-size:45px;
	letter-spacing: 5px;
	/*text-shadow: 0px 3px 6px #4543492b;	 	*/
	padding-top: 20px;
    padding-bottom: 30px;
    text-transform: uppercase;
    font-weight: 100;


}

.banner1 .afterpay-logo{
	  width: 100%;
	  max-width: 250px;
	  padding-bottom: 60px;
}
/*.btn-container-left{
	padding: 0 30px 0 0;
}

.btn-container-right{
	padding: 0 0 0 30px;
}*/

.banner1 .text-wrapper a{
	font-weight: 300;
    font-size: 20px;
    /* border: 1px solid; */
    padding: 18px 35px;
    text-align: center;
    background-color: #152949;
    color: #ffffff; 
    text-transform: uppercase;
}

.banner1 .text-wrapper a:hover {
			color: white;		
			text-decoration: none !important;
    text-align: center;
    background-color: #ffffff;
    color: #152949; 
		}

		/* selected link */
.banner1 .text-wrapper a:active {
			color: white;		
			text-decoration: none !important;
    text-align: center;
    background-color: #c3c0c0;
    color: #152949; 

		}

.banner2 .text-wrapper{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 450px;
	/*max-width: px;*/

}

.banner2 .logo-png{
	max-width: 350px;
}

.banner2 .text-wrapper h2{
	color: #ffffff;
	font-size:50px;
	letter-spacing: 4px;
	font-weight: 600;
	/*text-shadow: 0px 3px 6px #4543492b;	 */
	text-transform: uppercase;
	font-style: italic;
	padding-top: 15px;



}
.banner2 .text-wrapper h3{
	color: #ffffff;
	font-size:28px;
	font-weight: 100;
	letter-spacing: 1px;
	/*text-shadow: 0px 3px 6px #4543492b;	*/
	padding:10px 0; 	

}

.banner2 .text-wrapper h4{
	color: #152949;
	font-size:45px;
	/*letter-spacing: 1px;*/
	/*text-shadow: 0px 3px 6px #4543492b;	 	*/
	padding-top: 20px;
    padding-bottom: 50px;	

}

.banner2 .text-wrapper a{
	font-weight: 300;
    font-size: 20px;
    /* border: 1px solid; */
    padding: 18px 35px;
    text-align: center;
    background-color: #ffffff;
    color: #152949; 
    text-transform: uppercase;


}

.banner2 .text-wrapper a:hover {
			color: white;		
			text-decoration: none !important;

    text-align: center;
    background-color: #152949;
    color: #ffffff; 
		}

		/* selected link */
.banner2 .text-wrapper a:active {
			color: white;		
			text-decoration: none !important;
    text-align: center;
    background-color: #152949;
    color: #c3c0c0; 

		}


.banner3 .text-wrapper{

	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 900px;
	/*max-width: px;*/
}


.banner3 .text-wrapper h2{
	color: #ffffff;
	font-size:50px;
	letter-spacing: 4px;
	font-weight: 600;
	text-shadow: 0px 3px 6px #4543492b;	 
	padding-top: 15px;
	padding: 0 0 50px;
	text-transform: uppercase;
	line-height: 125%;


}

.banner3 .flex-btn{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.banner3 .text-wrapper a{
	font-weight: 300;
    font-size: 20px;
    /* border: 1px solid; */
    text-align: center;
    color: #ffffff; 
    text-transform: uppercase;
    border-bottom: 1px #ffffff solid;
    margin-left: auto;
    margin-right: auto;


}

		/* mouse over link */
.banner3 .text-wrapper a:hover {
			color: white;		
			text-decoration: none !important;
 		   text-align: center;
			border-bottom: 0px white solid;
			font-weight: 600;
		}

		/* selected link */
.banner3 .text-wrapper a:active {
			color: white;		
			text-decoration: none !important;
		    text-align: center;
    		color: #152949; 

		}
		



@media(min-width: 769px){


.d-md-block{
	    display: block !important;
}

.d-md-none {
    display: none !important;
}

.banner3 h2 br{
	display: none;
}

}


@media(min-width: 992px) and (max-width: 1200px){

.banner1 .text-wrapper h2{
	font-size:40px;


}
.banner1 .text-wrapper h3{
	font-size:88px;
		padding-top: 10px;

}

.banner1 .text-wrapper h4{
	font-size:45px;
    padding-bottom: 30px;
    padding-top: 10px;
    padding-bottom: 20px;	

}
.banner1 .afterpay-logo{
	max-width: 200px;
}
.banner1 .text-wrapper a{
	font-weight: 300;
    font-size: 20px;
    padding: 13px 25px;
}

.banner2 .text-wrapper{
	min-width: 400px;

}

.banner2 .logo-png{
	max-width: 300px;
}

.banner2 .text-wrapper h2{
	font-size:50px;
 	padding-top: 15px;

}
.banner2 .text-wrapper h3{
	font-size:22px;
	padding:10px 0; 	
	line-height: 115%;

}

.banner2 .text-wrapper h4{
	font-size:45px;
    padding-bottom: 45px;	

}

.banner2 .text-wrapper a{
	 font-size: 20px;
    padding: 13px 25px;


}

}

@media(min-width: 769px) and (max-width: 991px){
	.banner1 .text-wrapper h2{
	font-size:40px;

}
.banner1 .text-wrapper h3{
	font-size:80px;
	

}

.banner1 .text-wrapper h4{
	font-size:40px;
	padding-top: 15px;
    padding-bottom: 35px;	

}

.banner1 .text-wrapper a{
	font-weight: 300;
    font-size: 18px;
    padding: 12px 18px;
}

.banner2 .text-wrapper{
	min-width: 350px;

}

.banner2 .logo-png{
	max-width: 250px;
}

.banner2 .text-wrapper h2{
	font-size:39px;
 	padding-top: 10px;

}
.banner2 .text-wrapper h3{
	font-size:22px;
	padding:10px 0; 	
	line-height: 115%;

}

.banner2 .text-wrapper h4{
	font-size:38px;
    padding-bottom: 45px;	

}

.banner2 .text-wrapper a{
	  font-size: 18px;
    padding: 12px 18px;


}
.banner3 .text-wrapper{

	min-width: 750px;
}

}

@media (max-width: 768px){

.banner1 img{
	width: 100vw;
}

.banner3 img{
	width: 100vw;
}


.banner3 .flex-btn{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
	
}

@media(min-width: 520px) and (max-width: 768px){
	.banner1 .text-wrapper{
	top: 62%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 500px;

}

.banner1 .text-wrapper h2{
	font-size:40px;
	line-height: 110%;
	text-shadow: 0px 3px 6px #4543492b;	 
	color: #ffffff;
}
.banner1 .text-wrapper h3{

	font-size:95px;
	text-shadow: 0px 3px 6px #4543492b;	 	
color: #ffffff;
}

.banner1 .text-wrapper h4{
    color: #ffffff;
    	text-shadow: 0px 3px 6px #4543492b;	 	

	font-size:45px;
	padding-top: 10px;
    padding-bottom: 35px;	

}
.banner1 .afterpay-logo{

	max-width: 200px;
}
.banner1 .text-wrapper a{
    font-size: 20px;
    padding: 12px 22px;

}
.banner2 .left-col .text-wrapper{
	min-width: 400px;

}

.banner2 .left-col .logo-png{
	max-width: 20vw;
}

.banner2 .left-col .text-wrapper h2{
	font-size:40px;
 	padding-top: 10px;

}
.banner2 .left-col .text-wrapper h3{
	font-size:22px;
	padding:10px 0; 	
	line-height: 115%;

}


.banner2 .right-col .text-wrapper{
	min-width: 400px;
	position: absolute;
	top: 50%;
	left: 28%;

}

.banner2 .right-col .logo-png{
	max-width: 40vw;
}


.banner2 .right-col .text-wrapper h4{
	font-size:38px;
    padding-bottom: 45px;
    padding-top: 20px;	

}

.banner2 .right-col .text-wrapper a{
	  font-size: 20px;
    padding: 12px 22px;

}
.banner3 .text-wrapper{

	min-width: 500px;
}


.banner3 .text-wrapper h2{
	color: #ffffff;
	font-size:45px;
	letter-spacing: 4px;
	padding: 0 0 20px;


}

.banner3 .text-wrapper a{
	font-weight: 300;
    font-size: 20px;
    /* border: 1px solid; */

}

.banner3 .flex-btn > *{
	margin: 25px 0;
}
	
}


@media(min-width: 370px) and (max-width: 519px){
.banner1 .text-wrapper{
	top: 63%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 350px;

}

.banner1 .text-wrapper h2{
	font-size:28px;
	line-height: 110%;
	text-shadow: 0px 3px 6px #4543492b;
	color: #ffffff;	 
}
.banner1 .text-wrapper h3{

	font-size:67px;
text-shadow: 0px 3px 6px #4543492b;
	color: #ffffff;	 
	padding-top: 0;
}

.banner1 .text-wrapper h4{

	font-size:35px;
	padding-top: 0px;
    padding-bottom: 20px;	
    text-shadow: 0px 3px 6px #4543492b;
	color: #ffffff;	 

}
.banner1 .afterpay-logo{

	max-width: 130px;
	padding-bottom: 40px;
}

/*.btn-container-left{
	padding: 0 15px 0 0;
}

.btn-container-right{
	padding: 0 0 0 15px;
}*/

.banner1 .text-wrapper a{
    font-size: 18px;
    padding: 10px 15px;

}
.banner2 .left-col .text-wrapper{
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 350px;
	/*max-width: px;*/
	/*text-shadow: 0px 3px 6px #4543492b;	 */

}


.banner2 .left-col .logo-png{
	max-width: 20vw;
}

.banner2 .left-col .text-wrapper h2{
	font-size:30px;
	color: #ffffff;

}
.banner2 .left-col .text-wrapper h3{
	font-size:16px;
	padding:0 0 10px 0; 	
	line-height: 115%;

}

.banner2 .right-col .text-wrapper{
	min-width: 400px;
	position: absolute;
	top: 50%;
	left: 28%;

}

.banner2 .right-col .logo-png{
	max-width: 40vw;
}


.banner2 .right-col .text-wrapper h4{
	font-size:32px;
    padding-bottom: 35px;
    padding-top: 10px;	

}

.banner2 .right-col .text-wrapper a{
	  font-size: 18px;
    padding: 10px 15px;

}

.banner3 .text-wrapper{

	min-width: 350px;
}


.banner3 .text-wrapper h2{
	color: #ffffff;
	font-size:40px;
	letter-spacing: 4px;
	padding-bottom: 0;


}

.banner3 .text-wrapper a{
	font-weight: 300;
    font-size: 18px;
    /* border: 1px solid; */


}

.banner3 .flex-btn > *{
	margin: 18px 0;
}
	
}



@media(max-width: 369px){
	
.banner1 .text-wrapper{
	top: 63%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 300px;

}

.banner1 .text-wrapper h2{
	font-size:25px;
	line-height: 110%;
	text-shadow: 0px 3px 6px #4543492b;
	color: #ffffff;	 
}
.banner1 .text-wrapper h3{

	font-size:58px;
text-shadow: 0px 3px 6px #4543492b;
	color: #ffffff;	 
	padding-top: 0;
}

.banner1 .text-wrapper h4{

	font-size:30px;
	padding-top: 0px;
    padding-bottom: 20px;	
    text-shadow: 0px 3px 6px #4543492b;
	color: #ffffff;	 

}
.banner1 .afterpay-logo{

	max-width: 130px;
	padding-bottom: 40px;
}

.btn-container-left{
	padding: 0 15px 0 0;
}

.btn-container-right{
	padding: 0 0 0 15px;
}

.banner1 .text-wrapper a{
    font-size: 15px;
    padding: 8px 12px;

}

.banner2 .left-col .text-wrapper{
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 300px;
	/*max-width: px;*/
	/*text-shadow: 0px 3px 6px #4543492b;	 */

}


.banner2 .left-col .logo-png{
	max-width: 20vw;
}

.banner2 .left-col .text-wrapper h2{
	font-size:30px;
	color: #ffffff;

}
.banner2 .left-col .text-wrapper h3{
	font-size:16px;
	padding:0 ; 	
	line-height: 110%;

}


.banner2 .right-col .text-wrapper{
	min-width: 300px;
	position: absolute;
	top: 50%;
	left: 28%;

}

.banner2 .right-col .logo-png{
	max-width: 44vw;
}


.banner2 .right-col .text-wrapper h4{
	font-size:30px;
    padding-bottom: 20px;
    padding-top: 10px;	

}

.banner2 .right-col .text-wrapper a{
	  font-size: 15px;
    padding: 8px 12px;
}

.banner3 .text-wrapper{

	min-width: 300px;
}


.banner3 .text-wrapper h2{
	color: #ffffff;
	font-size:30px;
	letter-spacing: 4px;
	padding-bottom: 0;


}

.banner3 .text-wrapper a{
	font-weight: 300;
    font-size: 15px;
    /* border: 1px solid; */


}

.banner3 .flex-btn > *{
	margin: 15px 0;
}

}